{
  "route": "Anwesenheiten_Personal",
  "table": "Anwesenheiten_Personal",
  "useRight": ["DARF_PERSONAL_VERWALTEN", "DARF_EINSÄTZE_VERWALTEN"],
  "adminRight": ["DARF_PERSONAL_VERWALTEN", "DARF_EINSÄTZE_VERWALTEN"],
  "isPage": false
}
